﻿@model crm.Domain.Entity.PackProduct

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>PackProduct</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.pack.NomPack)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.pack.NomPack)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.produit.nomProd)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.produit.nomProd)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { /* id = Model.PrimaryKey */ }) |
    @Html.ActionLink("Back to List", "Index")
</p>
